#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.2
id: kan-extensions-5.2-KAZRuF0kMBlKBbjeT2UYxj
key: kan-extensions-5.2-KAZRuF0kMBlKBbjeT2UYxj
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: ef6284830a9d8cb73e0dcd12f99abf0b
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried
    Data.Functor.Invariant.Day Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/kan-extensions-5.2
hs-libraries: HSkan-extensions-5.2-KAZRuF0kMBlKBbjeT2UYxj
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-KXe8RFJ7rT4KXYMsTTCh0A array-0.5.2.0 base-4.11.1.0
    comonad-5.0.4-8DHO5Jv74txFAsVesa3UB0 containers-0.5.11.0
    contravariant-1.5-5VBqEYOPGpyDW8QIali4BA
    distributive-0.6-6QgOwMxfqmvBrXZo6ZxUuM
    free-5.1-BHiu96TYlYmJFHST5jZC4S
    invariant-0.5.1-64DKiRKbn27IBpjk16pGGQ mtl-2.2.2
    profunctors-5.3-1vLLW2Ksqgzvx8QHja9Fj
    semigroupoids-5.3.1-8OS4VM2raLTJVVCO35HmEi
    tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-KXe8RFJ7rT4KXYMsTTCh0A=4844aa238e0fea89fe7e5e772c20c6c3
             array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             comonad-5.0.4-8DHO5Jv74txFAsVesa3UB0=3fee7a3e9e4d1ef82161e9071053e4bc
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.5-5VBqEYOPGpyDW8QIali4BA=02e9ed60b8864056c6af15ff76a262ef
             distributive-0.6-6QgOwMxfqmvBrXZo6ZxUuM=72d98f84f7ca485640f6cf3f7d33416b
             free-5.1-BHiu96TYlYmJFHST5jZC4S=ecdb7770fb688a6fe0bfe6479fec0348
             invariant-0.5.1-64DKiRKbn27IBpjk16pGGQ=697bec32c7d474a2a245324c5e2956bc
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             profunctors-5.3-1vLLW2Ksqgzvx8QHja9Fj=fdad7ac77078077d7d6dc1f9ef91c180
             semigroupoids-5.3.1-8OS4VM2raLTJVVCO35HmEi=1775f5b42e6ffb9e45ba7dd65ba46972
             tagged-0.8.6-8akQ1aZG2N2GFJpoB5eGXO=92d44612a64675b8cba7ce44e507a395
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

